{
  "db_name": "SQLite",
  "query": "DELETE FROM pending_deletes WHERE uri = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "4fe4341674a5b0311870b8ec107125f266f200c647e68e3e4cbac25643fe8f7d"
}
